/* 






















 configuration.ftl included */

#teaserBoxIndex {
    width: 100%;
    height: auto;
    margin-bottom: 8px;
}

#teaserBoxIndex h1 {
    margin: 28px 30px;
}

.productList-default .lowerIndexInfo.productList {
    height: 235px;
}

.lowerIndexInfo.productList .box-default-head {
    display: block;
}

.lowerIndexInfo.productList .box-default-head h2 {
    margin: 10px;
    
}

#indexPayments {
    background: #fff url('/ips-opdata/layout/ips01/commons/images/paymentMethods.png') no-repeat 10px 88px;
    margin-right: 8px;
}

#facebook3DPhotobook {
    border: 1px solid #d4d7e1;
    position: relative;
    background: #dce8ff url('/ips-opdata/layout/ips01/commons/images/facebookApp.png') no-repeat -3px 65px;
    margin-right: 8px;
}

#facebook3DPhotobook a.btn-default {
    position:absolute;
    right: 10px;
    bottom: 7px;
    background-color: #4b6395;
    border: 1px solid #3d527b;
    text-align: center;
    font-weight: normal;
    color: #fff;
}

#facebook3DPhotobook a.btn-default:hover,
#facebook3DPhotobook a.btn-default:active {
    background-color: #5f7cb7;
}

#indexPGW {
    margin-right: 0;
    background: #fff url('/ips-opdata/layout/ips01/commons/images/icons/freePGWIcon.png') no-repeat right top;
}

#indexPGWPicture {
    width: 238px;
    height: 153px;
    background: transparent url('/ips-opdata/layout/ips01/commons/images/previewPGW.png') no-repeat -14px -1px;
    position: absolute;
    top: 80px;
    left: 0;
}

#indexPGWList {
    margin-top: 25px;
    text-align:left;
}

#indexPGWList li {
    display:list-item;
    list-style-image: url('/ips-opdata/layout/ips01/commons/images/icons/list-disc.png');
    margin-bottom: 8px;
    text-indent: -4px;
}

#indexPGW ul li.firstLine {
    margin-left:238px;
}

#indexPGW ul li.secondLine {
    margin-left:240px;
}

#indexPGW ul li.thirdLine {
    margin-left:242px;
}

#indexPGW a.btn-default {
    background-image: url('/ips-opdata/layout/ips01/commons/images/icons/btn-bg-download.png');
    width: 117px;
    position:absolute;
    right: 10px;
    bottom: 7px;
    font-weight:normal;
}

.indexProducts {
    background-position: center bottom;
    background-repeat: no-repeat;
    border: 1px solid #E4E4E4;
    box-shadow: 0 0 5px #CCCCCC;
    float: left;
    height: 270px;
    margin-right: 10px;
    width: 262px;
    behavior: none;
    position: relative;
}

#indexProductsOne{
    background-image: url('/commons/images/overview_prints.png');
    behavior: none;
}

#indexProductsTwo{
    background-image: url('/commons/images/overview_books.png');
    behavior: none;
}

#indexProductsThree{
    background-image: url('/commons/images/overview_deco.png');
    behavior: none;
    margin: 0;
}

.indexProducts h2 {
    margin: 5px 0 0 10px;
    font-size: 24px;
}

.indexProducts a {
    width: 260px;
    height: 300px;
    position: absolute;
    top: 0;
    left: 0;
}

.productList-default{
    position: relative;
    overflow: hidden;
}

.teaserPrices{
    float: left;
    font-size: 16px;
    margin-left: 10px;
    margin-top: 175px;
}

.additionalInfo {
    font-size: 12px;
    margin-bottom: 10px;
}

.additionalInfo h2{
    float: left;
    margin-bottom: 0;
    margin-top: 7px;
}

.additionalInfoTxt {
    margin-top: 10px;
}

.additionalInfoBtn {
    cursor: pointer;
    margin-left: 5px;
}

.additionalInfo .btn-plus {
    background-color: #999999;
    border: 1px solid #444444;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 -10px 7px #555555 inset;
    color: #FFFFFF;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    height: 24px;
    line-height: 21px;
    padding: 0 8px;
    text-align: center;
    text-indent: 0;
    transition: background-color 150ms ease 0s;
    margin-top: 11px;
}

#ContinueBtn-Index{
	top: -45px;
}